/*--- SLIDER HOME ---*/

	/* Buscador desktop */

	.root .buscador-desktop{margin-top: -40px!important; border-bottom: 1px solid #cecece;}

	.root .buscador-desktop.js-isFixed .buscador.buscador--black .buscador-container{margin: 0;}

	.root .buscador .buscador-container .buscador-inner{box-shadow:none;}

	.root .buscador .buscador-container{max-width: 100%; padding: 0; margin: 0 82.5px; width: auto;}

	.root .buscador .buscador-container .buscador-inner .buscador__btn-reserva{min-width: 300px}

	@media (max-width: 1300px){.root .buscador .buscador-container .buscador-inner .buscador__btn-reserva{min-width: fit-content;}}


	/* Slider Video */

	.root #video .palladium-banner-principal{position:absolute; z-index:1;}

	.root #video .pal-slide-banner--big.banner-redesign picture{display:none;}

	.root #video .customtracker-html{height:75vh!important; max-height:800px; overflow:hidden; z-index:0;}

	.root #video video{width:110%; height:auto;}


	/* manejadores slider */

	.root .cmp-carousel[aria-label="slider-home"] .cmp-carousel__item{height: 75vh; max-height: 800px}

	.root .cmp-carousel[aria-label="slider-home"] .cmp-carousel__actions{position: absolute; bottom: 80px; right: 80px;z-index: 2}

	.root .cmp-carousel[aria-label="slider-home"] .cmp-carousel__indicators, .root .cmp-carousel[aria-label="slider-home"] .cmp-carousel__action--pause, .root .cmp-carousel[aria-label="slider-home"] .cmp-carousel__action--play, .root .cmp-carousel[aria-label="slider-home"] .cmp-carousel__action--previous .cmp-carousel__action-text, .root .cmp-carousel[aria-label="slider-home"] .cmp-carousel__action--next .cmp-carousel__action-text{display: none;}

	.root .cmp-carousel[aria-label="slider-home"] .cmp-carousel__action--previous, .root .cmp-carousel[aria-label="slider-home"] .cmp-carousel__action--next{border:0; background: transparent; width: 45px; height: 45px; transition: 0.5s; -webkit-tap-highlight-color: rgba(0,0,0,0);}

	.root .cmp-carousel[aria-label="slider-home"] .cmp-carousel__action--previous:focus, .root .cmp-carousel[aria-label="slider-home"] .cmp-carousel__action--next:focus{outline-color: transparent; outline-style: none;}

	.root .cmp-carousel[aria-label="slider-home"] .cmp-carousel__action--previous .cmp-carousel__action-icon{background: url("/content/dam/palladium/images/newweb/icons/carousel-arrow-white.svg")center center no-repeat; width: 50px; height: 50px; background-size: 32px 32px; transform: rotate(180deg); display: block;transition: 0.5s}


	.root .cmp-carousel[aria-label="slider-home"] .cmp-carousel__action--next .cmp-carousel__action-icon{background: url("/content/dam/palladium/images/newweb/icons/carousel-arrow-white.svg")center center no-repeat; width: 50px; height: 50px; background-size: 32px 32px;display: block; transition: 0.5s}

	.root .cmp-carousel[aria-label="slider-home"] .cmp-carousel__action--next:hover .cmp-carousel__action-icon, .root .cmp-carousel[aria-label="slider-home"] .cmp-carousel__action--previous:hover .cmp-carousel__action-icon{width: 50px; height: 50px; background-size: 42px 42px; margin-left: -4px; margin-top: -4px;}

	.root .pal-home__carousel::before{content: ''; width: 50%; height: 500px;position: absolute; bottom:5px; background: linear-gradient(143.07deg, rgba(61, 61, 61, 0) 68.28%, #A7A7A7 111.13%); mix-blend-mode: multiply; z-index: 1; right: 0;}

	.root .palladium-banner-principal .arrowsContainer{z-index: 1;}


	/* Altura slider */
	.root .pal-slide-banner--big.banner-redesign, [class*=pal-slide-banner] .pal-slide-banner__title{height: 75vh!important; max-height: 800px}
	@media (max-width: 1300px) and (max-height:600px){.root .pal-slide-banner--big.banner-redesign, .root [class*=pal-slide-banner] .pal-slide-banner__title{height: 85vh}}	


	/* Contenedor texto */
	.root .pal-home__article{width:33%; min-width:470px}


	/* Blur sobre la foto */
	.root .banner-overlay {width: 100%; background: radial-gradient(40% 100% at 10% 85%, rgba(24, 20, 9, 0.8) 0%, rgba(24, 20, 9, 0) 100%); opacity: 1;}


	/* Textura sobre la foto */	
	.root [class*=pal-slide-banner--]::before{content: ''; width: 100%; height:100%; position: absolute; background: url(/content/dam/palladium/images/newweb/back.png) left bottom no-repeat; z-index: 1; background-size: 40%;}


	/* Tipografías */		
	.root h2.pal-home__h3{font-size: 12px; max-width: 415px;}	

	.root h1.pal-home__h4{font-size: 60px; line-height: 62px; max-width: 370px;}

	.root span.pal-home__span1{font-size: 20px; line-height: 22px; margin: 0 15px 7px 0; max-width: 350px}

	.root span.pal-home__span2{font-size: 14px; line-height: 16px; max-width: 350px}

	.root .pal-home__button1{font-size: 14px; line-height: 16px; width:fit-content; letter-spacing: 0; max-width: 340px; padding: 0 40px; max-height: 48px;}

	.root .pal-home__button1:hover{background:#8D8556; text-decoration: none;}


	/* Imagen en ofertas*/
	.root .ofertas-destacadas__mosaico .mosaico .mosaico-item__img{object-position:70%!important;}


	/* Mobile */
	@media (max-width: 768px){	

		.root #video video{width:auto; height: 110%; margin-left: -105%;}

		.root .pal-home__h4{font-weight: lighter;}

		.root .cmp-carousel[aria-label="slider-home"] .cmp-carousel__item{height: 75vh;}

		.root .cmp-carousel[aria-label="slider-home"] .cmp-carousel__action--previous, .cmp-carousel__action--next{display: none;}

		.root .cmp-carousel[aria-label="slider-home"] .cmp-carousel__indicators{display: flex; position: relative ;top:-30px;z-index: 2;}

		.root .cmp-carousel[aria-label="slider-home"] .cmp-carousel__indicator{background:rgba(255,255,255,0.6)}

		.root .cmp-carousel[aria-label="slider-home"] .cmp-carousel__indicator--active {background:rgba(255,255,255,1)}

		.root [class*=pal-slide-banner] img{object-position: 70%}

		.root .pal-home__article{width: 100%;  min-width: fit-content; bottom: 50px;}

		.root .pal-home__button1{width: 100%; max-width: 100%; margin: 0;}

		.root .banner-overlay{background:linear-gradient(180deg, rgba(0,0,0,0) 10%, rgba(0,0,0,0.8) 100%)}

		.root [class*=pal-slide-banner--]::before{width: 190%;background-size:70%}

		.root h4.pal-home__h4{font-weight: lighter;}
		}


	@media (min-width: 1600px){	
		.root #video video{width:110%; height:auto;}

		.root .cmp-carousel[aria-label="slider-home"] .cmp-carousel__item, .root #video .customtracker-html, .root .pal-slide-banner--big.banner-redesign, .root [class*=pal-slide-banner] .pal-slide-banner__title{ max-height: 1000px}
		}